{
    "name": "Pieces",
    "display name": "Pieces",
    "short description": "",
    "version": "1.2",
    "long description": "",
    "script name": "Pieces.js",
    "guid": "8796a30c-dbfe-46b4-9bf6-d221c143de43",
    "icon": ""
}
